Template:Mono/styles.css: Difference between revisions

From Icosapedia
Jump to navigationJump to search
Icosapedia>Sapero
m 1 revision imported
 
m 1 revision imported
 
(No difference)

Latest revision as of 20:12, 11 March 2026

/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}